Subject: Re: [NetDev-info] Distributed Switch Architecture for 88E6390

From: Andrew Lunn <[email-masked]>
Date: Tue, 6 Feb 2018 17:33:55 +0100

> Let me know if you're interested in any testing.  Unfortunately I'm going
> to be limited to kernel 4.4.38 though as the tegra BSP would need to be
> ported in its entirety (a code-base that I don't control).

Hi Dave

You might be interested in:

https://lkml.org/lkml/2018/2/6/24

	Andrew